Figure - Bug #116309
0 O Test-IT #111062 (New): V3.00 0 0 O

O 0O Test-1T # 111067 (New): AF-V3.0--Launcher/SystemUI-0 0 0 O 0O
2023-02-16 15:59 - CD TEST-0 O O

Status: CLOSED Start date: 2023-02-16

Priority: Normal Due date: 2023-03-03

Assignee: CDTEST-UDOO % Done: 100%

Category: CD-APP Estimated time: 0.00 hour

Target version: VC1_FSE_0082_20230314

Need_Info: - Found Version: FlatBuild_HH_VX1_MCE_FSE.M.R.user.01.0
Resolution: FIXED Degrated: No

Severity: Normal Verified Version: FlatBuild_ HH_MCE_FSE.M.R.user.01.00.0079
Reproducibility: Every time Fixed Version: 2023-03-02

Test Type: ST Root cause: ggoo
gooooo

1nogoooo

goooono

1noooooo

200000000
gpooOobooboooooog

gooooo
gpoboobooboooobooobooboboo

gooooo
gvoogooboooooboooo

goooo
3/3

History

#1 - 2023-02-20 20:29 - CD APP-0 O

- Due date set to 2023-02-24

- Status changed from New to ASSIGNED

- Assignee changed from CD APP-0 O to CD APP-O O

#2 - 2023-02-23 15:52 - CD APP-0 O
- % Done changed from 0 to 30

m Current conclusion
ooooad

m My analysis

000000oo0o0oO000o00Do00Do00Do00D0000D0000tEskODOODOOOODOOO0O0
O RecentsView$createTaskDismissAnimation()O) O O isEmptyTaskState 0 0 00000000000 0ODOODODOO

m Submit URL

https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/183834

2025-07-04

172

.0075.X

C101


https://dev.thundercomm.com/gerrit/c/general/platform/packages/apps/Launcher3/+/183834

#3 - 2023-02-24 18:27 - CD APP-0 O
- Due date changed from 2023-02-24 to 2023-03-03
#4 - 2023-02-28 14:40 - CDTS-TEST O O
- Target version set to VX1_MCE_FSE_0082_20230314

#5 - 2023-03-01 20:03 - CD APP-[0 O

- Status changed from ASSIGNED to RESOLVED

- Assignee changed from CD APP-J 0 to CD TEST-0 O O
- % Done changed from 30 to 100

- Resolution changed from -- to FIXED

- Degrated changed from -- to No

- Fixed Version set to 2023-03-02

- Rootcausesetto O O O O

#6 - 2023-03-02 19:39- CD TEST-0 0 O
- Status changed from RESOLVED to VERIFIED
- Verified Version set to FlatBuild_HH_MCE_FSE.M.R.user.01.00.0079.C101

3.2
oooo

#7 - 2023-03-0219:40-CD TEST-O O O

- Status changed from VERIFIED to CLOSED

#8 - 2023-03-07 13:39 - CD TPM-0 0 O
- Target version changed from VX1_MCE_FSE_0082_20230314 to VC1_FSE_0082_20230314

Files
Phone-STS40X190078 2023-02-16 15-56-48.mp4 8.86 MB 2023-02-16 CDTEST-O00ODO
2025-07-04 212



